@font-face {
  font-family: 'times';
  src: url('/static/fonts/Times.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'comic';
  src: url('/static/fonts/Comic.ttf');
  font-weight: normal;
  font-style: normal;
}

html {
  background: #91d5ca;
}

body {
  margin: auto;
  padding: 20px;
  font-family: times;
}

h1, h2, h3 {
  font-family: comic;
}

img, video, iframe {
  max-width: 100%;
}

pre {
  background: #252222;
  display: block;
  padding: 10px;
  box-sizing: border-box;
  color: white;
  border-radius: 5px;
}

code {
  background: #252222;
  padding: 2px;
  box-sizing: border-box;
  color: white;
  border-radius: 5px;
}

.blog {
  max-width: 800px;
  margin: auto;
}

.blogpost {
  max-width: 700px;
  margin: auto;
  padding: 1px 25px;
}

.blogpost img, .blogpost video {
  max-width: 100%;
}

.blogpost h2 {
  margin-bottom: 0;
}

.goback {
  margin: 20px 50px;
  display: block;
  text-align: center;
}

.coolbutton {
  margin: 40px 0;
}

.button {
  border-bottom: none !important;
}

.blog-header-img {
  max-width: 400px;
  width: 100%;
  margin: 0;
}

.post-entry {
  padding: 1px 0;
}

.post-entry-img {
  height: 30px;
  width: 30px;
  vertical-align: middle;
}

.post-entry-link {
  vertical-align: middle;
  font-size: 1.1em;
}
